<PAMDataset>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-47.239368438721</MDI>
      <MDI key="STATISTICS_MAXIMUM">113.10199737549</MDI>
      <MDI key="STATISTICS_MEAN">20.628731290262</MDI>
      <MDI key="STATISTICS_STDDEV">12.759992064052</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_COVARIANCES">162.817397474677</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
